## node-object-visit 0.3.4

=== debian/changelog ===
node-object-visit (0.3.4-1) unstable; urgency=low

  * Initial release (Closes: #841040)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 17 Oct 2016 12:10:28 +0530
