=== debian/control ===
Source: node-object-visit
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/object-visit
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-object-visit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-object-visit.git

Package: node-object-visit
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-isobject (>= 2.0.0)
Description: Call a specified method on each value in the given object
 Call a specified method on each value in the given object. See 
 /usr/share/doc/node-object-visit/README.md for more info.
 .
 Node.js is an event-based server-side JavaScript engine.
