=== debian/tests/control ===
Tests: require
Depends: node-object-visit
