## node-object-visit 1.0.1

=== debian/changelog ===
node-object-visit (1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version
  * Change section to javascript
  * Enable tests

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Jan 2018 16:23:55 +0530
