=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-object-visit
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
@@ -7,7 +7,9 @@
  debhelper (>= 9)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.8
+ , mocha
+ , node-isobject (>= 2.0.0)
+Standards-Version: 4.1.3
 Homepage: https://github.com/jonschlinkert/object-visit
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-object-visit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-object-visit.git
