=== debian/tests/control ===
Tests: require
Depends: node-object-visit

Test-Command: mocha -R spec
Depends: @, mocha
