=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-object-visit-$1.tar.gz/ \
 https://github.com/jonschlinkert/object-visit/tags .*/archive/v?([\d\.]+).tar.gz
